{
  "paths": [
    {
      "_path": "R/library/magic/CITATION",
      "path_type": "hardlink",
      "sha256": "06073fbb2f794770b4dd11b4309b625764ba5d93f64e59acffb4ddf568e5ac77",
      "size_in_bytes": 627
    },
    {
      "_path": "R/library/magic/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e18408a6e984ffb3e160a983819b70a15cbca0f3e0cd525fbea40bee29d3beea",
      "size_in_bytes": 1201
    },
    {
      "_path": "R/library/magic/INDEX",
      "path_type": "hardlink",
      "sha256": "b71f146f6aadfac00ab20a7511b57919e164f1d880d7d2df8b68ae26f5802377",
      "size_in_bytes": 3454
    },
    {
      "_path": "R/library/magic/MD5",
      "path_type": "hardlink",
      "sha256": "c34c4d2495d9d2a02a8b7eef4c6130332d99a2d0d42c69594fa28ada4583d8b2",
      "size_in_bytes": 4785
    },
    {
      "_path": "R/library/magic/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a52ef3c51096e4abe5a97e658fe8c6dbc3800b32d992f3c1cf26555ca8d27272",
      "size_in_bytes": 2395
    },
    {
      "_path": "R/library/magic/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "d692d2809f88c5b6ab0eb1471c138b9aef94852a1e62cfae6a1f1ee177d9afe1",
      "size_in_bytes": 226
    },
    {
      "_path": "R/library/magic/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/magic/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3130ba7ed43e6f8fd533dff24792d3392c2714962e7c2b5e685d247feffe0cb2",
      "size_in_bytes": 2194
    },
    {
      "_path": "R/library/magic/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c63f6ef4689febe7ac3ed01b16c25669bb042f61f70fa6fa25da53ace5865224",
      "size_in_bytes": 1207
    },
    {
      "_path": "R/library/magic/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "276e0ca920e9e3c08ef337c901089e3e07d04664858a3ac3d469519e276b92d7",
      "size_in_bytes": 292
    },
    {
      "_path": "R/library/magic/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ced9267dd79cb6b50fcb6fb5606d4bc0bf01fd18b119e794674282aa59f7d27c",
      "size_in_bytes": 1031
    },
    {
      "_path": "R/library/magic/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "0d042f7f9779eee43280453dec920795460bdde8018aefb7dae6753be3607ae2",
      "size_in_bytes": 220
    },
    {
      "_path": "R/library/magic/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6fd6bd06433e858668f721cae6f4f99232e633b4e7023f495742d34eba3fcef3",
      "size_in_bytes": 307
    },
    {
      "_path": "R/library/magic/R/magic",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/magic/R/magic.rdb",
      "path_type": "hardlink",
      "sha256": "175d48f7a0b665c24fd729bce875686c3d49cf66bee118347a65e6ce656dbbb6",
      "size_in_bytes": 108810
    },
    {
      "_path": "R/library/magic/R/magic.rdx",
      "path_type": "hardlink",
      "sha256": "eb90ba3eed276c1c3863f3f60f9e7d72b3b053e34306f75d12e0048cc023eccd",
      "size_in_bytes": 1559
    },
    {
      "_path": "R/library/magic/data/Frankenstein.rda",
      "path_type": "hardlink",
      "sha256": "4c817e2dbb68ba31965b5b0d49552a1b36b9bdde6039840090ce942f88e27de6",
      "size_in_bytes": 969
    },
    {
      "_path": "R/library/magic/data/Ollerenshaw.rda",
      "path_type": "hardlink",
      "sha256": "4d18a322903fa7dd6a6ff44f46c585c235972914abd9063b7a94bb19743873c5",
      "size_in_bytes": 401
    },
    {
      "_path": "R/library/magic/data/cube2.rda",
      "path_type": "hardlink",
      "sha256": "8938d69aa73940574d2d7ff6531c1808e05c9823f7754a78e250313a2a9bf5ba",
      "size_in_bytes": 230
    },
    {
      "_path": "R/library/magic/data/hendricks.rda",
      "path_type": "hardlink",
      "sha256": "52bcb1f6958d0e7ae7d5901b113962e709bfc6b0d6008db176b0d969e2e2a81d",
      "size_in_bytes": 1215
    },
    {
      "_path": "R/library/magic/data/magiccubes.rda",
      "path_type": "hardlink",
      "sha256": "f6d2051a3316624d2bb1235d246aeefa924c89af785e93ea03b58b530633a789",
      "size_in_bytes": 302
    },
    {
      "_path": "R/library/magic/data/perfectcube5.rda",
      "path_type": "hardlink",
      "sha256": "b7ab6f133bf2b2435217228ca9bc7052e749c54612194e8092661a5d49f7a7aa",
      "size_in_bytes": 371
    },
    {
      "_path": "R/library/magic/data/perfectcube6.rda",
      "path_type": "hardlink",
      "sha256": "7e61306a4e3dfe2276452605d830698917b0e95b1bef7aa389bad1181f105e86",
      "size_in_bytes": 568
    },
    {
      "_path": "R/library/magic/doc/index.html",
      "path_type": "hardlink",
      "sha256": "9c14d47296e5b34beebf9a1dcfb3849771330cc1b8b6766b483b1a5ce44b08c3",
      "size_in_bytes": 1373
    },
    {
      "_path": "R/library/magic/doc/magicpaper.R",
      "path_type": "hardlink",
      "sha256": "6378c36f4a5f5b1d9a33bf677fdb9a5aabbcd679a603bf2b8fcfc7c9ccbb0bba",
      "size_in_bytes": 1809
    },
    {
      "_path": "R/library/magic/doc/magicpaper.Rnw",
      "path_type": "hardlink",
      "sha256": "8141612fe13f5d2d131252a2e9325fc21103734e42a1a5fb99540c927836ade9",
      "size_in_bytes": 14616
    },
    {
      "_path": "R/library/magic/doc/magicpaper.pdf",
      "path_type": "hardlink",
      "sha256": "f79f26a7ae23e6a0ae1b1fa268d09fec56aa7980722c8a0a9cadb2f4aee676c6",
      "size_in_bytes": 310375
    },
    {
      "_path": "R/library/magic/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "596d8541c3a34e512573faa398f18c8d45f526b34b132af3a4be1f8379b77528",
      "size_in_bytes": 2562
    },
    {
      "_path": "R/library/magic/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6a13c30a65f10655f5e736e444ec57e0643a371e75e5ae5621c8bd0c67883281",
      "size_in_bytes": 951
    },
    {
      "_path": "R/library/magic/help/magic.rdb",
      "path_type": "hardlink",
      "sha256": "d87ee147f185494a2a532c378fdb98d78c331f25b56324ee85d9eb8e93149889",
      "size_in_bytes": 139372
    },
    {
      "_path": "R/library/magic/help/magic.rdx",
      "path_type": "hardlink",
      "sha256": "74f94b2c43469d8882a93b05cbf2880bc4757b56ddb5abe042e6853be7da050a",
      "size_in_bytes": 1338
    },
    {
      "_path": "R/library/magic/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e6152adcf902f9a9dc492c1a8bd4beb6ebe74a85c9369a3460058c32ac6f3fbd",
      "size_in_bytes": 555
    },
    {
      "_path": "R/library/magic/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a592dc3e00e25a7a4c4c97f1d2898804c690659b31297ba648bc768255e2b4e2",
      "size_in_bytes": 17594
    },
    {
      "_path": "R/library/magic/html/Frankenstein.html",
      "path_type": "hardlink",
      "sha256": "15680339f1c5fda5a7788c86f0f9d1d8bf739557fd6bf4bc53f2dac7098168f2",
      "size_in_bytes": 926
    },
    {
      "_path": "R/library/magic/html/Ollerenshaw.html",
      "path_type": "hardlink",
      "sha256": "84de3f1d450f23acb02cd043ed7f5a7a9e029e7d3ca8ef29202dd39d58395d17",
      "size_in_bytes": 1102
    },
    {
      "_path": "R/library/magic/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/magic/html/adiag.html",
      "path_type": "hardlink",
      "sha256": "c7d84bdff27d3dde5c951e805c4ce262c4b4deeeab05f7c28b8dcb3df8679c19",
      "size_in_bytes": 4442
    },
    {
      "_path": "R/library/magic/html/allsubhypercubes.html",
      "path_type": "hardlink",
      "sha256": "a432bb1f906b74d63f26c35e80f344c369b4b19c972962282b5b486175a36d28",
      "size_in_bytes": 2702
    },
    {
      "_path": "R/library/magic/html/allsums.html",
      "path_type": "hardlink",
      "sha256": "0236226c09377626569a92f8a2c597cc8e80c398922f1323c622c0df5ac077f7",
      "size_in_bytes": 3051
    },
    {
      "_path": "R/library/magic/html/apad.html",
      "path_type": "hardlink",
      "sha256": "f0af9b114cb8233d34e3a40c5a2e174cf011322cd725fdb89b399a48961809d7",
      "size_in_bytes": 3575
    },
    {
      "_path": "R/library/magic/html/apl.html",
      "path_type": "hardlink",
      "sha256": "b280ee9f7b4c42ad1340d5ef22de635b97fa24ffbcce42142248facc94ca3971",
      "size_in_bytes": 2864
    },
    {
      "_path": "R/library/magic/html/aplus.html",
      "path_type": "hardlink",
      "sha256": "42b9b9934c8a88eec6350145b568de23e3d3e6452f8f2270185bb03527e8e9b5",
      "size_in_bytes": 2237
    },
    {
      "_path": "R/library/magic/html/arev.html",
      "path_type": "hardlink",
      "sha256": "944e330c042bd301403e63042da3f9e52fa02937db9436a0eff2df113f7e4709",
      "size_in_bytes": 2635
    },
    {
      "_path": "R/library/magic/html/arot.html",
      "path_type": "hardlink",
      "sha256": "f4f8aeddd4d73ac9c1b07e4727821eaa0cb37ee18776d338f25ee14971642461",
      "size_in_bytes": 2270
    },
    {
      "_path": "R/library/magic/html/arow.html",
      "path_type": "hardlink",
      "sha256": "c3c1d5bc17b18325fa0a80c93579f0c36e7f2c4dbe8b3a97251e9f89b75ee25b",
      "size_in_bytes": 1632
    },
    {
      "_path": "R/library/magic/html/as.standard.html",
      "path_type": "hardlink",
      "sha256": "b300d6f7427ebea315bfc5a7bb992ede0eb6cf75f63d10961aabd005f54bdc76",
      "size_in_bytes": 4695
    },
    {
      "_path": "R/library/magic/html/cilleruelo.html",
      "path_type": "hardlink",
      "sha256": "732c9f25a32e7f2f9174a3b35c9eced14c6042aca2c2fe7dbeb8a9f2f8b86953",
      "size_in_bytes": 2006
    },
    {
      "_path": "R/library/magic/html/circulant.html",
      "path_type": "hardlink",
      "sha256": "1cfc6556cf282b5e44c21cc41aa38a6728df9e8f99b0dfe830507e932bd01be0",
      "size_in_bytes": 3001
    },
    {
      "_path": "R/library/magic/html/cube2.html",
      "path_type": "hardlink",
      "sha256": "ddb274470845f65130d4c838cbdd4a86176d84541d74915a8e270f6bcaba2818",
      "size_in_bytes": 1044
    },
    {
      "_path": "R/library/magic/html/diag.off.html",
      "path_type": "hardlink",
      "sha256": "5936ea01a09a11432f7b9f827e2a95b4decdc4eef9dc8aad5468a7d3368621e0",
      "size_in_bytes": 1859
    },
    {
      "_path": "R/library/magic/html/do.index.html",
      "path_type": "hardlink",
      "sha256": "1d2775bac0326e82645f26ccd4b2af370aaa7ffb2b970488773a660f5cd1f6c1",
      "size_in_bytes": 2815
    },
    {
      "_path": "R/library/magic/html/eq.html",
      "path_type": "hardlink",
      "sha256": "6bae5c1f0ecf83c9f7bb9221ce7475afae44741539062cd20c1f5e84221e53b8",
      "size_in_bytes": 2308
    },
    {
      "_path": "R/library/magic/html/fnsd.html",
      "path_type": "hardlink",
      "sha256": "c305a23e401654dcd271c02225b0b338db43f0bd4fc3f8623e465ae6c3329baf",
      "size_in_bytes": 1789
    },
    {
      "_path": "R/library/magic/html/force.integer.html",
      "path_type": "hardlink",
      "sha256": "f5e1cee6044091be54b7239afd325201522b5763926952175b15e753df2f285f",
      "size_in_bytes": 1461
    },
    {
      "_path": "R/library/magic/html/hadamard.html",
      "path_type": "hardlink",
      "sha256": "baff4d8a38ad757a2af89c9bef7098f87e04add9d9fd2b48b8451a479d11b4f8",
      "size_in_bytes": 1543
    },
    {
      "_path": "R/library/magic/html/hendricks.html",
      "path_type": "hardlink",
      "sha256": "fdbef1f3d777a83ee39bd5ceed38a8556340125561342f5904b723ab84b77bcc",
      "size_in_bytes": 913
    },
    {
      "_path": "R/library/magic/html/hudson.html",
      "path_type": "hardlink",
      "sha256": "9d5ad47e763998bd96e7212b335e8de654bd4588a199c9546b771a271fd6a204",
      "size_in_bytes": 2414
    },
    {
      "_path": "R/library/magic/html/is.magic.html",
      "path_type": "hardlink",
      "sha256": "5616bf626993a981bcf346eb0330c3ac08de9a8fc4f3ef516b9a2c0e03af487f",
      "size_in_bytes": 8479
    },
    {
      "_path": "R/library/magic/html/is.magichypercube.html",
      "path_type": "hardlink",
      "sha256": "51177f7d61f138e303fa1244a67dee3f4b768759a10585e6d7e909a3f27a9be1",
      "size_in_bytes": 11875
    },
    {
      "_path": "R/library/magic/html/is.ok.html",
      "path_type": "hardlink",
      "sha256": "75aa4fbe0dc8128ddd1a0f52db51fe3270c521ae9fb86eef38e01ba172e89314",
      "size_in_bytes": 1522
    },
    {
      "_path": "R/library/magic/html/is.square.palindromic.html",
      "path_type": "hardlink",
      "sha256": "ac184f40e044627e9639d6062940005fd97655e36752aabb9110807eecdd532b",
      "size_in_bytes": 3995
    },
    {
      "_path": "R/library/magic/html/latin.html",
      "path_type": "hardlink",
      "sha256": "e3b90998ae39542525aaddebf84ac5007e7807f9d9b14c9bc6bae32de37c967d",
      "size_in_bytes": 4948
    },
    {
      "_path": "R/library/magic/html/lozenge.html",
      "path_type": "hardlink",
      "sha256": "81355b5b2acb6590423ca5623d96a9e815c5762adc7a3565fb2b3b4317675bd0",
      "size_in_bytes": 1297
    },
    {
      "_path": "R/library/magic/html/magic.2np1.html",
      "path_type": "hardlink",
      "sha256": "0a46613d2db9e8ebc06c9c14efb763881d42d92d6025947c39fd2bdcd741d0cb",
      "size_in_bytes": 2287
    },
    {
      "_path": "R/library/magic/html/magic.4n.html",
      "path_type": "hardlink",
      "sha256": "0578d1e8915c467e19dbe9a65cef14019efd5b4120a268b8f35a7d19f5d0a744",
      "size_in_bytes": 1234
    },
    {
      "_path": "R/library/magic/html/magic.4np2.html",
      "path_type": "hardlink",
      "sha256": "7c0dd44e6dc4d48007d3c942067fbb73d67dab5338bd693f7559191d941809c7",
      "size_in_bytes": 1549
    },
    {
      "_path": "R/library/magic/html/magic.8.html",
      "path_type": "hardlink",
      "sha256": "965a4d1d8be879a09ac533c3d7843791311e9355ce89d095f21d65966e1c6b3e",
      "size_in_bytes": 1397
    },
    {
      "_path": "R/library/magic/html/magic.constant.html",
      "path_type": "hardlink",
      "sha256": "44af8c7d91cf9c9f962bef93439a23f7296a9a6ea9ab8864f8099943b533cdfe",
      "size_in_bytes": 1873
    },
    {
      "_path": "R/library/magic/html/magic.html",
      "path_type": "hardlink",
      "sha256": "b19b45bb6f3c1953eee885293ad2d598dead2d90a38761c30abe4712209f9229",
      "size_in_bytes": 2384
    },
    {
      "_path": "R/library/magic/html/magic.package.html",
      "path_type": "hardlink",
      "sha256": "e7b0b90461002c68bb5f52f1b0f3da562a87129854a6ee7cb7f1d9d6ca53ba35",
      "size_in_bytes": 1665
    },
    {
      "_path": "R/library/magic/html/magic.prime.html",
      "path_type": "hardlink",
      "sha256": "42542d7fc823b822f334e929d5f7f555a094cffbfde41642c3b9743945945fae",
      "size_in_bytes": 1963
    },
    {
      "_path": "R/library/magic/html/magic.product.html",
      "path_type": "hardlink",
      "sha256": "132138f87ae2031c012d7a98f242ec31fb2b1b26d989e8ee1119455dacff9bae",
      "size_in_bytes": 2615
    },
    {
      "_path": "R/library/magic/html/magiccube.2np1.html",
      "path_type": "hardlink",
      "sha256": "68e68477a2c25a89b607f96037b58ac3914dd0666f3726cdf6df13247ef85f55",
      "size_in_bytes": 1676
    },
    {
      "_path": "R/library/magic/html/magiccubes.html",
      "path_type": "hardlink",
      "sha256": "f3313e5af7516c48caa7a3599f0ef5487834ee97aa39b24151a876d8baa9ebb9",
      "size_in_bytes": 1020
    },
    {
      "_path": "R/library/magic/html/magichypercube.4n.html",
      "path_type": "hardlink",
      "sha256": "df42a71f349e8cdf8d379db9c141d538047462c2cf064a21ff57454cf79d4a0a",
      "size_in_bytes": 1453
    },
    {
      "_path": "R/library/magic/html/magicplot.html",
      "path_type": "hardlink",
      "sha256": "017f7c689f3daa6379a917b791bd7a211ee75759703347e68e5d4440dd40fdb5",
      "size_in_bytes": 1737
    },
    {
      "_path": "R/library/magic/html/minmax.html",
      "path_type": "hardlink",
      "sha256": "3e82e6cadaf7109b6777db1de7286dab4fa08de82316cfe9c5594a03e182ca14",
      "size_in_bytes": 1809
    },
    {
      "_path": "R/library/magic/html/notmagic.2n.html",
      "path_type": "hardlink",
      "sha256": "21db550b1c38a6bc2d2a9116aab659ac8ba277b2144caf8a17479e2906d0d917",
      "size_in_bytes": 1461
    },
    {
      "_path": "R/library/magic/html/nqueens.html",
      "path_type": "hardlink",
      "sha256": "e7f4758a694a62496848fb098040ab7c5a42a538dc80cacbbdea6ca945509b61",
      "size_in_bytes": 2204
    },
    {
      "_path": "R/library/magic/html/panmagic.4.html",
      "path_type": "hardlink",
      "sha256": "f860c29e85f731024c73f5b69bd326c14fd4568fb3d39dbeac7b14661f7cd773",
      "size_in_bytes": 1547
    },
    {
      "_path": "R/library/magic/html/panmagic.6npm1.html",
      "path_type": "hardlink",
      "sha256": "6bc15f80ed5183fb4993cfa97f3721d19e00904e417c516542f455b410b6d840",
      "size_in_bytes": 2204
    },
    {
      "_path": "R/library/magic/html/panmagic.8.html",
      "path_type": "hardlink",
      "sha256": "a6e3728a37fe70e04cb29019532c9de20a99823fd7c9fda7d854d89ff320a295",
      "size_in_bytes": 2011
    },
    {
      "_path": "R/library/magic/html/perfectcube5.html",
      "path_type": "hardlink",
      "sha256": "a958bc8ef435235fe29312d1fdc14ad8c0c18e61365e113ae71e76ce0ea0ee50",
      "size_in_bytes": 917
    },
    {
      "_path": "R/library/magic/html/perfectcube6.html",
      "path_type": "hardlink",
      "sha256": "a332c6bb04131d6b6e93a80bfa08b206e988eb62a0e9ee61cc27b15484163a9b",
      "size_in_bytes": 951
    },
    {
      "_path": "R/library/magic/html/process.html",
      "path_type": "hardlink",
      "sha256": "f9279739a040942d3373298e31b6a7ae024fdbdf8710ace86258175e8e8de8ea",
      "size_in_bytes": 1509
    },
    {
      "_path": "R/library/magic/html/recurse.html",
      "path_type": "hardlink",
      "sha256": "5f2790bfc7730e609522a2f5ba91a8fc369e46429668bf8cabe31d80c5bd7d5e",
      "size_in_bytes": 1926
    },
    {
      "_path": "R/library/magic/html/sam.html",
      "path_type": "hardlink",
      "sha256": "41810d0e3165c73b248f595d6a26f09e6b3671a8cde98ec6f1250f0635f66097",
      "size_in_bytes": 2234
    },
    {
      "_path": "R/library/magic/html/shift.html",
      "path_type": "hardlink",
      "sha256": "031cca5da8d3ac223b30f4695004652a1f4bfe564136f3c771565081f683171b",
      "size_in_bytes": 2747
    },
    {
      "_path": "R/library/magic/html/strachey.html",
      "path_type": "hardlink",
      "sha256": "eb0f2004321218557b1739d051399492eba180a6fb40277668d397ffadc2ffa4",
      "size_in_bytes": 2340
    },
    {
      "_path": "R/library/magic/html/subsums.html",
      "path_type": "hardlink",
      "sha256": "c5b763c32bc706503e910c051a57ebc24e4188dc1f9f8cea3c8ce8e9836dd14f",
      "size_in_bytes": 3867
    },
    {
      "_path": "R/library/magic/html/transf.html",
      "path_type": "hardlink",
      "sha256": "f35aa75c55e187efb21daeb6cf345415a0dbfff39e95e07fd1cd329cd3c827b6",
      "size_in_bytes": 1461
    }
  ],
  "paths_version": 1
}